Package: org.gradle.jvm

## [Java] Interface JvmLibrarySpec

- org.gradle.jvm.JvmLibrarySpec

- All Superinterfaces:
    ComponentSpec, PlatformAwareComponentSpec, LibrarySpec, JvmComponentSpec

  Definition of a JVM library component that is to be built by Gradle.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface PlatformAwareComponentSpec` | `targetPlatform`